links:
- href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
collections:
- id: RvvRvkGiw
  title: RVV Ruilverkaveling grote infrastructuurwerken
  description: "Een gebied waarvoor een gebruiksruil is ingesteld of beslist is tot\
    \ een vereenvoudigde ruilverkaveling krachtens de wet van 12 juli 1976, houdende\
    \ bijzondere maatregelen inzake ruilverkaveling van landeigendommen uit kracht\
    \ van de wet bij de uitvoering van grote infrastructuurwerken (B.S. 15/10/1976)."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkGiw/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: RvvRvkGiw items as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkGiw/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: RvvRvkGiw items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkGiw/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: RvvRvkGiw items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkGiw/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: RvvRvkGiw items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkGiw/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: RvvRvkGiw items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkGiw/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: RvvRvkGiw items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkGiw/items?f=application%2Fjson
    rel: items
    type: application/json
    title: RvvRvkGiw items as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkGiw/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: RvvRvkGiw items as application/x-gpkg
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkGiw/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: RvvRvkGiw items as application/geopackage+sqlite3
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkGiw?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkGiw?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkGiw?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/RVV/wfs?version=2.0&request=DescribeFeatureType&typenames=RvvRvkGiw&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for RvvRvkGiw
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkGiw/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkGiw/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkGiw/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkGiw/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: RvvRvkUkw
  title: RVV Ruilverkaveling uit kracht van wet
  description: |-
    Gebieden in Vlaanderen, waarbinnen gedurende een bepaalde periode een recht van voorkoop van toepassing is (of van toepassing is geweest), voortvloeiend uit:
    - de wet op de ruilverkaveling van landeigendommen uit kracht van de wet van 22 juli 1970 (B.S. 04/09/1970)
    - de wet tot aanvulling van de wet van 22 juli 1970 op de ruilverkaveling van landeigendommen uit kracht van de wet met bijzondere bepalingen eigen aan het Vlaamse Gewest van 11 augustus 1978 (B.S. 22/09/1978).
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkUkw/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: RvvRvkUkw items as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkUkw/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: RvvRvkUkw items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkUkw/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: RvvRvkUkw items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkUkw/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: RvvRvkUkw items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkUkw/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: RvvRvkUkw items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkUkw/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: RvvRvkUkw items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkUkw/items?f=application%2Fjson
    rel: items
    type: application/json
    title: RvvRvkUkw items as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkUkw/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: RvvRvkUkw items as application/x-gpkg
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkUkw/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: RvvRvkUkw items as application/geopackage+sqlite3
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkUkw?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkUkw?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkUkw?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/RVV/wfs?version=2.0&request=DescribeFeatureType&typenames=RvvRvkUkw&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for RvvRvkUkw
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkUkw/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkUkw/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkUkw/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/RvvRvkUkw/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Rvvcp
  title: RVV Complexe Projecten
  description: Gebied waarin een voorkooprecht is ingesteld in uitvoering van art.
    34 van het decreet van 25 april 2014 betreffende complexe projecten (B.S. 21/01/2015).
    Het voorkooprecht binnen een complex project kan uitgeoefend worden ter verwezenlijking
    van een voorkeursbesluit of projectbesluit bij verkoop van een onroerend goed
    dat ligt in de gebieden die zijn afgebakend als gebieden waar het recht van voorkoop
    geldt in het grafisch plan of in het herkenbare onderdeel dat geldt als ruimtelijk
    uitvoeringsplan.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvcp/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Rvvcp items as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvcp/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Rvvcp items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvcp/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Rvvcp items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvcp/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Rvvcp items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvcp/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Rvvcp items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvcp/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Rvvcp items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvcp/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Rvvcp items as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvcp/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Rvvcp items as application/x-gpkg
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvcp/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Rvvcp items as application/geopackage+sqlite3
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvcp?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvcp?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvcp?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/RVV/wfs?version=2.0&request=DescribeFeatureType&typenames=Rvvcp&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for Rvvcp
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvcp/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvcp/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvcp/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvcp/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Rvvdvw
  title: Rvv De Vlaamse Waterweg nv
  description: Afbakening de Vlaamse Waterweg waarbinnen een recht van voorkoop kan
    uitgeoefend worden in het kader van het decreet van 4 mei 1994. Het voorkooprecht
    kan uitgeoefend op gronden die volgens hun bestemming kunnen bijdragen tot de
    realisatie van het maatschappelijk doel van de Vlaamse Waterweg nv.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.419114558201985
        - 49.48104277757391
        - 6.488377345771531
        - 51.52654829446335
  links:
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvdvw/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Rvvdvw items as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvdvw/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Rvvdvw items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvdvw/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Rvvdvw items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvdvw/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Rvvdvw items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvdvw/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Rvvdvw items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvdvw/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Rvvdvw items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvdvw/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Rvvdvw items as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvdvw/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Rvvdvw items as application/x-gpkg
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvdvw/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Rvvdvw items as application/geopackage+sqlite3
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvdvw?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvdvw?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvdvw?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/RVV/wfs?version=2.0&request=DescribeFeatureType&typenames=Rvvdvw&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for Rvvdvw
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvdvw/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvdvw/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvdvw/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvdvw/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Rvvhaven
  title: RVV Havengebieden
  description: "Havengebied waarin een Vlaams voorkooprecht is ingesteld, krachtens\
    \ Art 12 van het decreet van 2 maart 1999 houdende het beleid en het beheer van\
    \ de zeehavens.  Aan de Vlaamse havenbesturen is een voorkooprecht toegekend om\
    \ binnen hun havengebied een (pro)actief grondbeleid te kunnen voeren."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvhaven/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Rvvhaven items as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvhaven/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Rvvhaven items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvhaven/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Rvvhaven items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvhaven/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Rvvhaven items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvhaven/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Rvvhaven items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvhaven/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Rvvhaven items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvhaven/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Rvvhaven items as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvhaven/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Rvvhaven items as application/x-gpkg
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvhaven/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Rvvhaven items as application/geopackage+sqlite3
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvhaven?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvhaven?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvhaven?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/RVV/wfs?version=2.0&request=DescribeFeatureType&typenames=Rvvhaven&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for Rvvhaven
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvhaven/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvhaven/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvhaven/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvhaven/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Rvviwb
  title: RVV Oeverzones en Overstromingsgebieden Integraal Waterbeleid
  description: Gebieden waarin een Vlaams voorkooprecht is ingesteld krachtens Art.
    12 van het decreet van 18 juli 2006 betreffende het integraal waterbeleid (B.S.
    14-11-2003). Het gaat om afgebakende overstromingsgebieden en oeverzones.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvviwb/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Rvviwb items as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvviwb/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Rvviwb items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvviwb/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Rvviwb items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvviwb/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Rvviwb items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvviwb/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Rvviwb items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvviwb/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Rvviwb items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvviwb/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Rvviwb items as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvviwb/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Rvviwb items as application/x-gpkg
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvviwb/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Rvviwb items as application/geopackage+sqlite3
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvviwb?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvviwb?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvviwb?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/RVV/wfs?version=2.0&request=DescribeFeatureType&typenames=Rvviwb&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for Rvviwb
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvviwb/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvviwb/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvviwb/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvviwb/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Rvvlir
  title: RVV Landinrichtingsplan en inrichtingsnota
  description: |-
    Gebied, ingesteld in het kader van een landinrichtingsplan, waarbinnen gedurende een bepaalde periode een recht van voorkoop voor de Vlaamse Landmaatschappij van toepassing is (of is geweest), krachtens het decreet betreffende landinrichting van 28 maart 2014.
    Het recht van voorkoop wordt bekendgemaakt door de publicatie in het Belgisch Staatsblad van het besluit tot vaststelling van het landinrichtingsplan van de Vlaamse Regering of MB. Termijn is hierin opgenomen.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvlir/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Rvvlir items as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvlir/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Rvvlir items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvlir/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Rvvlir items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvlir/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Rvvlir items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvlir/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Rvvlir items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvlir/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Rvvlir items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvlir/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Rvvlir items as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvlir/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Rvvlir items as application/x-gpkg
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvlir/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Rvvlir items as application/geopackage+sqlite3
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvlir?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvlir?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvlir?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/RVV/wfs?version=2.0&request=DescribeFeatureType&typenames=Rvvlir&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for Rvvlir
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvlir/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvlir/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvlir/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvlir/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Rvvnir
  title: RVV Natuurinrichtingsprojecten
  description: "Een gebied waarbinnen gedurende een bepaalde periode een recht van\
    \ voorkoop voor de Vlaamse Landmaatschappij van toepassing is (of is geweest),\
    \ ingevolge de instelling en uitvoering van een natuurinrichtingsproject krachtens\
    \ het decreet betreffende het natuurbehoud en het natuurlijk milieu van 21 oktober\
    \ 1997."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnir/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Rvvnir items as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnir/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Rvvnir items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnir/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Rvvnir items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnir/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Rvvnir items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnir/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Rvvnir items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnir/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Rvvnir items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnir/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Rvvnir items as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnir/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Rvvnir items as application/x-gpkg
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnir/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Rvvnir items as application/geopackage+sqlite3
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnir?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnir?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnir?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/RVV/wfs?version=2.0&request=DescribeFeatureType&typenames=Rvvnir&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for Rvvnir
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnir/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnir/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnir/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnir/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Rvvnr
  title: RVV Natuurreservaat
  description: "Gebied waarbinnen krachtens art 33 van het Decreet natuurbehoud een\
    \ recht van voorkoop ingesteld is: het betreft de vastgestelde uitbreidingszone\
    \ van een natuurreservaat, gelegen binnen de groen- en bosgebieden, de bosuitbreidingsgebieden\
    \ en de met al deze gebieden vergelijkbare bestemmingsgebieden aangewezen op de\
    \ plannen van aanleg of de ruimtelijke uitvoeringsplannen van kracht in de ruimtelijke\
    \ ordening, of het VEN."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnr/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Rvvnr items as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnr/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Rvvnr items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnr/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Rvvnr items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnr/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Rvvnr items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnr/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Rvvnr items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnr/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Rvvnr items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnr/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Rvvnr items as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnr/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Rvvnr items as application/x-gpkg
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnr/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Rvvnr items as application/geopackage+sqlite3
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnr?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnr?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnr?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/RVV/wfs?version=2.0&request=DescribeFeatureType&typenames=Rvvnr&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for Rvvnr
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnr/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnr/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnr/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvnr/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Rvvrup
  title: RVV Ruimtelijke Ordening
  description: "Zone waarin door een definitief vastgesteld ruimtelijk uitvoeringsplan,\
    \ ter verwezenlijking van dat uitvoeringsplan, een voorkoopsrecht is ingesteld\
    \ conform Art 63 van het decreet van 18 mei 1999 houdende de organisatie van de\
    \ ruimtelijke ordening. Elk definitief vastgesteld ruimtelijk uitvoeringsplan\
    \ bepaalt voor elk van die zones welk bestuur, intercommunale, instelling of erkende\
    \ vennootschap begunstigd is met het voorkooprecht. Indien meerdere instanties\
    \ begunstigd worden, bepaalt het ruimtelijk uitvoeringsplan een rangorde."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvrup/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Rvvrup items as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvrup/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Rvvrup items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvrup/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Rvvrup items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvrup/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Rvvrup items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvrup/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Rvvrup items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvrup/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Rvvrup items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvrup/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Rvvrup items as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvrup/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Rvvrup items as application/x-gpkg
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvrup/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Rvvrup items as application/geopackage+sqlite3
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvrup?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvrup?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvrup?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/RVV/wfs?version=2.0&request=DescribeFeatureType&typenames=Rvvrup&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for Rvvrup
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvrup/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvrup/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvrup/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvrup/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Rvvsbz
  title: RVV Speciale beschermingszones Natuur
  description: "Gebied waarin een voorkooprecht is ingesteld in uitvoering van art.\
    \ 37, §1, 2° en 6° van het decreet van 21 oktober 1997 betreffende het natuurbehoud\
    \ en het natuurlijk milieu (B.S. 10/01/1998). Speciale beschermingszones zijn\
    \ gebieden die door een EU-lidstaat (o.a. België) werden aangewezen voor bepaalde\
    \ habitats en/of soorten ter uitvoering van de Vogel- of de Habitatrichtlijn."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvsbz/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Rvvsbz items as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvsbz/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Rvvsbz items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvsbz/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Rvvsbz items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvsbz/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Rvvsbz items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvsbz/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Rvvsbz items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvsbz/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Rvvsbz items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvsbz/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Rvvsbz items as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvsbz/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Rvvsbz items as application/x-gpkg
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvsbz/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Rvvsbz items as application/geopackage+sqlite3
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvsbz?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvsbz?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvsbz?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/RVV/wfs?version=2.0&request=DescribeFeatureType&typenames=Rvvsbz&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for Rvvsbz
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvsbz/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvsbz/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvsbz/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvsbz/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Rvvschpvrt
  title: RVV nv De Scheepvaart
  description: Aaneengesloten zone waarin een Vlaams voorkooprecht is ingesteld krachtens
    Art 10 §1 van het decreet van 2 april 2004 betreffende de omzetting van de Dienst
    voor de Scheepvaart in het publiekrechtelijk vormgegeven extern verzelfstandigde
    agentschap De Scheepvaart. De Scheepvaart geniet een recht van voorkoop op de
    gronden van het watergebonden gebied die volgens hun bestemming dienstig kunnen
    zijn voor de verwezenlijking van het maatschappelijk doel van de vennootschap.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvschpvrt/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Rvvschpvrt items as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvschpvrt/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Rvvschpvrt items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvschpvrt/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Rvvschpvrt items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvschpvrt/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Rvvschpvrt items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvschpvrt/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Rvvschpvrt items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvschpvrt/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Rvvschpvrt items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvschpvrt/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Rvvschpvrt items as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvschpvrt/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Rvvschpvrt items as application/x-gpkg
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvschpvrt/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Rvvschpvrt items as application/geopackage+sqlite3
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvschpvrt?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvschpvrt?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvschpvrt?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/RVV/wfs?version=2.0&request=DescribeFeatureType&typenames=Rvvschpvrt&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for Rvvschpvrt
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvschpvrt/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvschpvrt/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvschpvrt/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvschpvrt/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Rvvven
  title: RVV Vlaams Ecologisch Netwerk
  description: "Gebied waarbinnen de Vlaamse Landmaatschappij een voorkooprecht kan\
    \ uitoefenen, krachtens art 37, §1, 1° van het decreet betreffende het natuurbehoud\
    \ en het natuurlijk milieu van 21 oktober 1997 (BS 10/01/1998): het betreft de\
    \ gebieden van het Vlaams Ecologisch Netwerk (VEN), met uitzondering van de goederen\
    \ uitgesloten door de Vlaamse Regering."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvven/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Rvvven items as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvven/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Rvvven items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvven/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Rvvven items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvven/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Rvvven items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvven/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Rvvven items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvven/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Rvvven items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvven/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Rvvven items as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvven/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Rvvven items as application/x-gpkg
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvven/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Rvvven items as application/geopackage+sqlite3
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvven?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvven?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvven?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/RVV/wfs?version=2.0&request=DescribeFeatureType&typenames=Rvvven&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for Rvvven
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvven/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvven/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvven/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvven/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Rvvwenz2
  title: RVV Waterwegen en Zeekanaal
  description: "Aaneengesloten zone waarin een Vlaams voorkooprecht is ingesteld krachtens\
    \  Art 28bis §1, van het decreet van 4 mei 1994 betreffende het publiekrechtelijk\
    \ vormgegeven extern verzelfstandigde agentschap Waterwegen en Zeekanaal, naamloze\
    \ vennootschap van publiek recht. Waterwegen en Zeekanaal geniet een recht van\
    \ voorkoop op de gronden die volgens hun bestemming dienstig kunnen zijn voor\
    \ de verwezenlijking van het maatschappelijk doel van de vennootschap."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvwenz2/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Rvvwenz2 items as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvwenz2/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Rvvwenz2 items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvwenz2/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Rvvwenz2 items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvwenz2/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Rvvwenz2 items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvwenz2/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Rvvwenz2 items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvwenz2/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Rvvwenz2 items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvwenz2/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Rvvwenz2 items as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvwenz2/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Rvvwenz2 items as application/x-gpkg
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvwenz2/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Rvvwenz2 items as application/geopackage+sqlite3
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvwenz2?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvwenz2?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvwenz2?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/RVV/wfs?version=2.0&request=DescribeFeatureType&typenames=Rvvwenz2&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for Rvvwenz2
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvwenz2/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvwenz2/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvwenz2/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/RVV/ogc/features/v1/collections/Rvvwenz2/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/31370
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/3812
- http://www.opengis.net/def/crs/EPSG/0/3043
- http://www.opengis.net/def/crs/EPSG/0/32631
- http://www.opengis.net/def/crs/EPSG/0/25831
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/102100
- http://www.opengis.net/def/crs/EPSG/0/3035
